/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.header_top .right {
    position: absolute;
    right: 0;
}

p, 
p a,
li{
    font-weight: 400;
}

.page-header{
    background-repeat: no-repeat;
    height: 600px;
    width: auto;
    background-size: cover;
    background-position: bottom center;
    background-attachment: fixed;
}

h2.sectionTitle{
    line-height:70px;
    color: #fff;
    font-family: 700;
    text-transform: uppercase;
    font-size: 1em;
    text-align: center;
}

.text-center{
    text-align: center;
}

a.btn_home {
    margin: 0 auto;
    display: inline-block;
    width: auto;
    border: 2px solid #ddd;
    padding: 15px;
    text-align: center;
    margin: 40px 0 20px;
    font-weight: 600;
    background-color: #eee;
}



.bkg-red{
    background-color: #871A15; 
}

.bkg-green{
    background-color: #7AA096; 
}

.bkg-yellow{
    background-color: #E9BF60; 
}

.date_wrap{
    border-right: 1px solid #333;
    font-weight: 400;
    line-height: 1.2;
}

.date_wrap .date{
    font-weight: 700;
    color:#7AA096;
}

.post_teaser h3 a{
    font-size:16px;
    line-height: 1.2;
}

.post_teaser p,
.action_teaser p{
    margin-top:5px;
    font-size:14px;
    line-height: 1.4;
    font-weight: 300;
}

.action_teaser h2{
    background-color:#871A15;
    text-align: center;
    line-height: 60px;
    color:#fff;
    font-weight:400;
    text-transform: uppercase;
    font-size: 1em;
}

.action_teaser{
    background-color: #7AA096;
    height: 100%;
}

.action_teaser a,
.post_teaser a{
    overflow: hidden;
    position: relative;
    display: block;
}

.action_teaser img,
.post_teaser img{
    transition:all .6s ease;
}

.action_teaser img:hover,
.post_teaser img:hover{
    transform: scale(1.2);
}

.action_teaser p, 
.action_teaser h3 a{
    color:#fff;
}

.action_teaser h3 a{
    font-weight: 600;
    font-size:1.2em;
}

.action_teaser h3 a:after{
    content:"";
    height:1px;
    display: block;
    background-color:#fff;
    width:10%;
    transition: all .6s ease;
    margin-top:10px;
    margin-bottom:10px;
}

.action_teaser h3 a:hover:after{
    width:100%;
}

.action_teaser .txtPostWrap{
    padding: 20px;
}

.publication_teaser_wrap{
    height:500px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    display:flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding:60px;
}

#publications .publication_teaser_wrap h2{
    text-align: center;
    background-color:transparent;
}

#publications .publication_teaser_wrap h2 a{
    color:#fff;
    z-index:6;
    position: relative;
    text-align: center;
}

#publications .publication_teaser_wrap:after,
.publication_teaser .publication_teaser_wrap:after{
    content:"";
    background-color:rgba(0,0,0,.6);
    width:100%;
    height:100%;
    position: absolute;
    left:0;
    top:0;
    z-index:4;
    transition: all .6s;
}

#publications .publication_teaser_wrap:hover:after,
.publication_teaser .publication_teaser_wrap:hover:after{

    background-color:rgba(0,0,0,.4);
}

#publications h2{
    background-color:#7AA096;
}

div#sec-nav ul{
    display:flex;
    justify-content: flex-end;
}

div#sec-nav ul li {
    list-style: none;
    position: relative;
    line-height:1.2;
    padding:5px 15px;
    font-size:14px;
    font-weight:700;
}

div#sec-nav ul li a{
    font-weight:700;
}

.content {
    margin-top: 0 !important; 
}

div#sec-nav ul li ul.sub-menu{
    flex-direction: column;
    display:none;
    opacity: 0;
    transition:all 1s ease;
    position:absolute;
    width:auto;
    background-color:#fff;
    border:1px solid #eee;
    left:10px;
    top:0;
    height:auto;
    z-index: 999999;
    padding:15px;
    text-align: left;
}

div#sec-nav ul li ul.sub-menu li{
    font-size: 13px;
    padding:5px 0;
}

div#sec-nav ul li ul.sub-menu li:first-child,
div#sec-nav ul li ul.sub-menu li:last-child{
    padding:0;
}

div#sec-nav ul li:hover ul.sub-menu{
    display:block;
    opacity: 1;
    transition:all 1s ease;
    top:24px;
}

div#sec-nav {
    display: flex;
    justify-content: flex-end;
    border-bottom:1px #eee solid;
    position:fixed;
    width: 100%;
    z-index: 999999;
    background-color: #fff;
}

div#sec-nav .fa-search{
    font-size:16px;
    padding-right:12px;
}

.donation{
    background-color:#F5BF4B;
    transition: all .6s;
    padding:12px;
}

.donation:hover{
    background-color:#333;
}

.donation a{
    color:#fff;
}

.header_inner.clearfix {
    margin-top: 27px;
}

.iframe-map{
    width:100%;
    height:800px;
}

.teaserLink{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    display:block;
    z-index: 99999;
}

.publication_teaser_wrap h2{
    color:#fff;
    z-index: 88888;
}

.title_header{
    background-color:#7a0000;
    background-image: url(/wp-content/uploads/2017/03/grecapattern2.png);
}

.title_header h1{
    color: #fff;
}

.title.title_size_large h1{
    line-height: 1.2;
}

@media all and (max-width: 768px){
    .page-header{
        background-attachment: inherit;
        background-size: 100%;
        height: 250px;
    }   

    .post_teaser img,
    .action_teaser img {
        display: block;
        margin: 0 auto;
    }

    iframe .listing_cat a {
        line-height: 1.2;
    }

    iframe .listing_cat a:hover {
        line-height: 1.2;
    }

    iframe .listing_cat a{
        padding: 20px 0;
    }

    .title_header h1{
        text-align: center;
    }
}